Subject: Re: Git: relicensing test-lib.sh from GPLv2 to GPLv2+

From: Clemens Buchacher <[email-masked]>
Date: Fri, 2 Apr 2010 10:59:32 +0200

On Fri, Apr 02, 2010 at 09:43:43AM +0200, Petr Baudis wrote:

>   Huh, didn't we just run through this about a month ago? Is this some
> kind of stale e-mail message?

Yes. I'm afraid that E-Mail never made it to the list or to Michael, because
neither were Cc'ed. Including myself, I got positive replies from the
following contributors.

 Johan Herland
 Brandon Casey
 Petr Baudis
 Miklos Vajna
 Shawn O. Pearce

It's probably best if you guys reply here again, for the record.

Clemens